@charset "utf-8";
/* CSS Document */

/* TPMO-3902 business trials in second column */
@media (min-width: 1120px) {
	#menu UL.sub.business {
		left: 0;
	}
	#menu .business UL.sub-block:nth-child(1) {
		width: 210px;
	}
	#menu .business UL.sub-block:nth-child(3) {
		width: 220px;
	}
	#menu .business UL.sub-block:nth-child(4) {
		width: 200px;
	}

	#menu .business UL.sub-block:nth-child(1) LI:nth-child(6) {
		position: absolute;
		top: 25px;
		left: 715px;
	}
	#menu .business UL.sub-block:nth-child(1) LI:nth-child(6):before {
		content: "DOWNLOADS";
		position: absolute;
		top: -25px;
		left: 18px;
		display: block;
		color: #888;
		font-size: 14px;
		text-transform: uppercase;
		padding-bottom: 5px;
	}
}
/* TPMO-3902 business trials in second column */